Tomcat 4.1 Support

Is Tomcat 4.1 Supportted in Aurora? I think that it is a must, must I'd like to get a confirmation :)

2 comments
Comment actions Permalink

Neo Lee wrote:

Is Tomcat 4.1 Supportted in Aurora? I think that it is a must, must I'd like to get a confirmation :)

Actually 4.1 can't be supported for many discussed reasons in the
forums, at least not supported from the standpoint of java debugging.

They're working on supporting Tomcat 5 with JSR 45 for Aurora AFAIK.

R

0
Comment actions Permalink

You don't need the WebApp setup in order to debug tomcat 4.1. You can define it as a normal Application and debug that way. Search forums for directions.

0

Please sign in to leave a comment.